lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 19468] - Lucene 1.3-rc1 does not build against JavaCC 3.0
Date Sun, 15 Jun 2003 00:51:51 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=19468>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=19468

Lucene 1.3-rc1 does not build against JavaCC 3.0





------- Additional Comments From cwilkes-lucene@ladro.com  2003-06-15 00:51 -------
What version of Ant do you need to build Lucene with JavaCC-3.x support?  I 
think you need the latest ant from CVS (1.6.3) according to posts like this 
http://marc.theaimsgroup.com/?l=ant-user&m=105399028127584&w=2

---------------------------------------------------------------------
To unsubscribe, e-mail: lucene-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: lucene-dev-help@jakarta.apache.org


Mime
View raw message